<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2014 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="settings_app_name" msgid="7931201304065140909">"Ezarpenak"</string>
    <string name="launcher_settings_app_name" msgid="1459269619779675736">"Ezarpenak"</string>
    <string name="launcher_network_app_name" msgid="8311763462169735002">"Sarea"</string>
    <string name="launcher_restricted_profile_app_name" msgid="3324091425480935205">"Profil murriztua"</string>
    <string name="header_category_suggestions" msgid="106077820663753645">"Iradokizunak"</string>
    <string name="header_category_quick_settings" msgid="3785334008768367890">"Ezarpen bizkorrak"</string>
    <string name="header_category_general_settings" msgid="3897615781153506434">"Ezarpen orokorrak"</string>
    <string name="dismiss_suggestion" msgid="6200814545590126814">"Baztertu iradokizuna"</string>
    <string name="hotwording_title" msgid="2606899304616599026">"\"OK Google\" hautematea"</string>
    <string name="hotwording_summary" msgid="2170375928302175449">"Hitz egin Google-ren Laguntzailea eginbideari edonoiz"</string>
    <string name="header_category_device" msgid="3023893663454705969">"Gailua"</string>
    <string name="header_category_preferences" msgid="3738388885555798797">"Hobespenak"</string>
    <string name="header_category_accessories" msgid="8310540329290988415">"Urruneko kontrolagailua eta osagarriak"</string>
    <string name="header_category_personal" msgid="7880053929985150368">"Pertsonala"</string>
    <string name="connect_to_network" msgid="4133686359319492392">"Konektatu sarera"</string>
    <string name="add_an_account" msgid="2601275122685226096">"Gehitu kontu bat"</string>
    <string name="accounts_category_title" msgid="7286858931427579845">"Kontuak eta saio-hasiera"</string>
    <string name="accounts_category_summary_no_account" msgid="3053606166993074648">"Ez dago konturik"</string>
    <plurals name="accounts_category_summary" formatted="false" msgid="1711483230329281167">
      <item quantity="other"><xliff:g id="ACCOUNTS_NUMBER_1">%1$d</xliff:g> kontu</item>
      <item quantity="one"><xliff:g id="ACCOUNTS_NUMBER_0">%1$d</xliff:g> kontu</item>
    </plurals>
    <string name="accounts_slice_summary" msgid="1571012157154521119">"Multimedia-zerbitzuak, Laguntzailea, ordainketak"</string>
    <string name="connectivity_network_category_title" msgid="8226264889892008114">"Sareak eta Internet"</string>
    <string name="sound_category_title" msgid="7899816751041939518">"Soinua"</string>
    <string name="applications_category_title" msgid="7112019490898586223">"Aplikazioak"</string>
    <string name="device_pref_category_title" msgid="8292572846154873762">"Gailuaren hobespenak"</string>
    <string name="remotes_and_accessories_category_title" msgid="4795119810430255047">"Urruneko kontrolagailuak eta osagarriak"</string>
    <string name="remotes_and_accessories_category_summary_no_bluetooth_device" msgid="3604712105359656700">"Ez dago konektatuta Bluetooth bidezko gailurik"</string>
    <plurals name="remotes_and_accessories_category_summary" formatted="false" msgid="5219926550837712529">
      <item quantity="other"><xliff:g id="ACCESSORIES_NUMBER_1">%1$d</xliff:g> osagarri</item>
      <item quantity="one"><xliff:g id="ACCESSORIES_NUMBER_0">%1$d</xliff:g> osagarri</item>
    </plurals>
    <string name="display_and_sound_category_title" msgid="9203309625380755860">"Pantaila eta soinua"</string>
    <string name="help_and_feedback_category_title" msgid="7036505833991003031">"Laguntza eta iritziak"</string>
    <string name="privacy_category_title" msgid="8552430590908463601">"Pribatutasuna"</string>
    <string name="privacy_device_settings_category" msgid="5018334603278648524">"Gailuaren ezarpenak"</string>
    <string name="privacy_app_settings_category" msgid="858250971978879266">"Aplikazioaren ezarpenak"</string>
    <string name="privacy_category_summary" msgid="3534434883380511043">"Kokapena, erabilera eta diagnosikoak, iragarkiak"</string>
    <string name="add_account" msgid="7386223854837017129">"Gehitu kontu bat"</string>
    <string name="account_header_remove_account" msgid="8573697553061331373">"Kendu kontua"</string>
    <string name="account_sync" msgid="4315295293211313989">"Aukeratu sinkronizatutako aplikazioak"</string>
    <string name="sync_now" msgid="4335217984374620551">"Sinkronizatu"</string>
    <string name="sync_in_progress" msgid="8081367667406185785">"Sinkronizatzen…"</string>
    <string name="last_synced" msgid="8371967816955123864">"Azken sinkronizazioa: <xliff:g id="TIME">%1$s</xliff:g>"</string>
    <string name="sync_disabled" msgid="6652778349371079140">"Desgaituta"</string>
    <string name="account_remove" msgid="8456848988853890155">"Kendu kontua"</string>
    <string name="account_remove_failed" msgid="5654411101098531690">"Ezin da kendu kontua"</string>
    <!-- no translation found for sync_item_title (5884138264243772176) -->
    <skip />
    <string name="sync_one_time_sync" msgid="1665961083810584134">"Sinkronizatu<xliff:g id="LAST_SYNC_TIME">
%1$s</xliff:g>"</string>
    <string name="sync_failed" msgid="2998289556481804047">"Ezin izan da sinkronizatu"</string>
    <string name="sync_active" msgid="1621239982176888680">"Sinkronizatzen ari da"</string>
    <string name="connectivity_wifi" msgid="1138689464484009184">"Wifia"</string>
    <string name="connectivity_ethernet" msgid="4270588618633681766">"Etherneta"</string>
    <string name="connectivity_summary_ethernet_connected" msgid="2612843587731520061">"Ethernet bidez konektatu da"</string>
    <string name="connectivity_summary_no_network_connected" msgid="6111160695454212460">"Ez dago konektatuta sarerik"</string>
    <string name="connectivity_summary_wifi_disabled" msgid="7819225159680467324">"Desaktibatuta dago Wi-Fi konexioa"</string>
    <string name="wifi_setting_always_scan" msgid="431846292711998602">"Bilaketa beti erabilgarri"</string>
    <string name="wifi_setting_always_scan_context" msgid="1092998659666221222">"Utzi Google-ren kokapen-zerbitzuari eta beste aplikazioei sareak bilatzen, wifi-konexioa desaktibatuta egon arren"</string>
    <string name="wifi_setting_enable_wifi" msgid="5276730445393952969">"Wifia"</string>
    <string name="connectivity_hint_message" msgid="5638304246522516583">"Konektatu sarera"</string>
    <string name="apps_recently_used_category_title" msgid="7877660412428813933">"Azkenaldian irekitako aplikazioak"</string>
    <string name="apps_see_all_apps" msgid="2002886135933443688">"Ikusi aplikazio guztiak"</string>
    <string name="apps_permissions_category_title" msgid="8099660060701465267">"Baimenak"</string>
    <string name="all_apps_title" msgid="3717294436135280133">"Aplikazio guztiak"</string>
    <string name="all_apps_show_system_apps" msgid="1260688031005374302">"Erakutsi sistemaren aplikazioak"</string>
    <string name="all_apps_installed" msgid="8217778476185598971">"Instalatutako aplikazioak"</string>
    <string name="all_apps_other" msgid="4420174882983813158">"Sistemaren aplikazioak"</string>
    <string name="all_apps_disabled" msgid="2776041242863791053">"Desgaitutako aplikazioak"</string>
    <string name="device_daydream" msgid="2631191946958113220">"Pantaila-babeslea"</string>
    <string name="device_display" msgid="244634591698925025">"Bistaratzea"</string>
    <string name="device_display_sound" msgid="7399153506435649193">"Pantaila eta soinua"</string>
    <string name="device_sound" msgid="8616320533559404963">"Soinua"</string>
    <string name="device_surround_sound" msgid="1889436002598316470">"Soinu inguratzailea"</string>
    <string name="device_sound_effects" msgid="2000295001122684957">"Sistemaren soinuak"</string>
    <string name="device_apps" msgid="2134756632245008919">"Aplikazioak"</string>
    <string name="device_storage" msgid="8540243547121791073">"Memoria"</string>
    <string name="device_reset" msgid="6115282675800077867">"Berrezarri jatorrizko datuak"</string>
    <string name="device_backup_restore" msgid="4552158624969018687">"Babeskopiak eta leheneratzea"</string>
    <string name="device_factory_reset" msgid="1110189450013225971">"Berrezarri jatorrizko datuak"</string>
    <string name="device_calibration" msgid="2907914144048739705">"Kalibrazioa"</string>
    <string name="device_energy_saver" msgid="1105023232841036991">"Energia-aurrezlea"</string>
    <string name="surround_sound_select_formats" msgid="6070283650131226239">"Hautatu formatuak"</string>
    <string name="surround_sound_category_title" msgid="5688539514178173911">"Soinu inguratzailea"</string>
    <string name="surround_sound_format_ac3" msgid="4759143098751306492">"Dolby Digital"</string>
    <string name="surround_sound_format_e_ac3" msgid="6923129088903887242">"Dolby Digital Plus"</string>
    <string name="surround_sound_format_dts" msgid="8331816247117135587">"DTS"</string>
    <string name="surround_sound_format_dts_hd" msgid="4268947520371740146">"DTS-HD"</string>
    <string name="surround_sound_format_iec61937" msgid="9035476171988404170">"IEC61937"</string>
    <string name="surround_sound_auto_info" msgid="852202989256054406">"Oharra: baliteke Automatikoa aukerak ez funtzionatzea gailuak ez badu behar bezala jakinarazten zein formatu onartzen dituen."</string>
    <string name="surround_sound_auto_summary" msgid="5559552398163510156">"Automatikoa: erabili gailuak onartzen dituen formatuak (gomendatua)"</string>
    <string name="surround_sound_none_summary" msgid="2791597033750908940">"Bat ere ez: ez erabili inoiz soinu inguratzailea"</string>
    <string name="surround_sound_manual_summary" msgid="8945926149168263067">"Eskuzkoa: hautatu erabili beharreko formatuak"</string>
    <string name="display_category_title" msgid="247804007525046312">"Pantaila"</string>
    <string name="advanced_display_settings_title" msgid="6293280819870140631">"Pantailaren ezarpen aurreratuak"</string>
    <string name="advanced_sound_settings_title" msgid="319921303039469139">"Soinuaren ezarpen aurreratuak"</string>
    <string name="game_mode_title" msgid="7280816243531315755">"Eman jokatzeko modua erabiltzeko baimena"</string>
    <string name="device_storage_clear_cache_title" msgid="14370154552302965">"Cacheko datuak garbitu nahi dituzu?"</string>
    <string name="device_storage_clear_cache_message" msgid="4352802738505831032">"Aplikazio guztien cacheko datuak garbituko dira."</string>
    <string name="accessories_add" msgid="413764175035531452">"Gehitu osagarria"</string>
    <string name="accessory_state_pairing" msgid="15908899628218319">"Parekatzen…"</string>
    <string name="accessory_state_connecting" msgid="6560241025917621212">"Konektatzen…"</string>
    <string name="accessory_state_error" msgid="8353621828816824428">"Ezin izan da parekatu"</string>
    <string name="accessory_state_canceled" msgid="4794837663402063770">"Bertan behera utzi da"</string>
    <string name="accessory_state_paired" msgid="3296695242499532000">"Parekatuta"</string>
    <string name="accessory_options" msgid="774592782382321681">"Osagarria"</string>
    <string name="accessory_unpair" msgid="2473411128146068804">"Bereizi parekatutakoak"</string>
    <string name="accessory_battery" msgid="2283700366184703548">"Bateriaren %% <xliff:g id="PERCENTAGE">%1$d</xliff:g>"</string>
    <string name="accessory_unpairing" msgid="2529195578082286563">"Gailua desparekatzen…"</string>
    <string name="accessory_connected" msgid="5229574480869175180">"Konektatuta"</string>
    <string name="accessory_change_name" msgid="6493717176878500683">"Aldatu izena"</string>
    <string name="accessory_change_name_title" msgid="451188562035392238">"Ezarri beste izen bat osagarriari"</string>
    <string name="accessories_add_title" msgid="7704824893011194433">"Osagarriak bilatzen…"</string>
    <string name="accessories_add_bluetooth_inst" msgid="5109947637581187896">"Bluetooth bidezko gailuak parekatu aurretik, ziurtatu parekatze moduan daudela"</string>
    <string name="accessories_autopair_msg" msgid="2501824457418285019">"Gailu bat aurkitu da eta automatikoki parekatuko da <xliff:g id="COUNTDOWN">%1$s</xliff:g> segundo igarotakoan"</string>
    <string name="error_action_not_supported" msgid="5377532621386080296">"Ez da onartzen ekintza hori"</string>
    <string name="bluetooth_pairing_request" msgid="6120176967230348092">"Bluetooth bidez parekatzeko eskaera"</string>
    <string name="bluetooth_confirm_passkey_msg" msgid="7397401633869153520">"&lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt; gailuarekin parekatzeko, ziurtatu pasakode hau erakusten ari dela: &lt;b&gt;<xliff:g id="PASSKEY">%2$s</xliff:g>&lt;/b&gt;"</string>
    <string name="bluetooth_incoming_pairing_msg" msgid="8587851808387685613">"Igorlea: &lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;&lt;br&gt;Gailu honekin parekatu nahi duzu?"</string>
    <string name="bluetooth_display_passkey_pin_msg" msgid="6934651048757228432">"Gailu honekin parekatzeko: &lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;&lt;br&gt;Idatzi hau bertan: &lt;b&gt;<xliff:g id="PASSKEY">%2$s</xliff:g>&lt;/b&gt;Ondoren, sakatu Itzuli edo Sartu."</string>
    <string name="bluetooth_enter_pin_msg" msgid="8905524093007140634">"Gailu honekin parekatzeko: &lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;, &lt;br&gt;Idatzi gailuaren PINa:"</string>
    <string name="bluetooth_enter_passkey_msg" msgid="889584097447402492">"Honekin parekatzeko: &lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;, &lt;br&gt;Idatzi gailuaren derrigorrezko pasakodea:"</string>
    <string name="bluetooth_pin_values_hint" msgid="6237371515577342950">"0000 edo 1234 izan ohi da"</string>
    <string name="bluetooth_pair" msgid="2410285813728786067">"Parekatu"</string>
    <string name="bluetooth_cancel" msgid="4415185529332987034">"Utzi"</string>
    <string name="send_feedback" msgid="936698637869795473">"Bidali oharrak"</string>
    <string name="launch_help" msgid="2607478763131952469">"Laguntza-zentroa"</string>
    <string name="system_cast" msgid="6081391679828510058">"Google Cast"</string>
    <string name="system_date_time" msgid="6938588387002473344">"Data eta ordua"</string>
    <string name="system_language" msgid="5516099388471974346">"Hizkuntza"</string>
    <string name="system_keyboard" msgid="1514460705385401872">"Teklatua"</string>
    <string name="system_keyboard_autofill" msgid="8530944165814838255">"Teklatua eta betetze automatikoa"</string>
    <string name="system_autofill" msgid="6983989261108020046">"Betetze automatikoa"</string>
    <string name="system_home" msgid="2149349845791104094">"Hasierako pantaila"</string>
    <string name="system_search" msgid="3170169128257586925">"Bilatu"</string>
    <string name="system_google" msgid="945985164023885276">"Google"</string>
    <string name="system_security" msgid="5053021134921182612">"Segurtasuna eta murriztapenak"</string>
    <string name="system_speech" msgid="8779582280374089518">"Hizketa"</string>
    <string name="system_inputs" msgid="5552840337357572096">"Sarrerak"</string>
    <string name="system_inputs_devices" msgid="8423782334271632810">"Sarrerako konexioak eta gailuak"</string>
    <string name="system_home_theater_control" msgid="6228949628173590310">"Etxeko zinema kontrolatzeko aukerak"</string>
    <string name="system_accessibility" msgid="3081009195560501010">"Erabilerraztasuna"</string>
    <string name="system_developer_options" msgid="8480844257066475479">"Garatzaileentzako aukerak"</string>
    <string name="accessibility_none" msgid="6355646833528306702">"Bat ere ez"</string>
    <string name="system_diagnostic" msgid="1654842813331919958">"Erabilera eta diagnostikoak"</string>
    <string name="tutorials" msgid="7880770425872110455">"Tutorialak"</string>
    <string name="about_system_update" msgid="7421264399111367755">"Sistemaren eguneratzea"</string>
    <string name="about_preference" msgid="9112690446998150670">"Honi buruz"</string>
    <string name="device_name" msgid="566626587332817733">"Gailuaren izena"</string>
    <string name="restart_button_label" msgid="2124590135040611899">"Berrabiarazi"</string>
    <string name="about_legal_info" msgid="2148797328415559733">"Lege-informazioa"</string>
    <string name="about_legal_license" msgid="4801707286720681261">"Kode irekiko lizentziak"</string>
    <string name="about_terms_of_service" msgid="8514826341101557623">"Google-ren lege-oharrak"</string>
    <string name="about_license_activity_unavailable" msgid="4559187037375581674">"Lizentziaren datuak ez daude erabilgarri"</string>
    <string name="about_model" msgid="9164284529291439296">"Modeloa"</string>
    <string name="about_version" msgid="7800676128792880991">"Bertsioa"</string>
    <string name="about_serial" msgid="3432319328808745459">"Serie-zenbakia"</string>
    <string name="about_build" msgid="1139171613038225768">"Konpilazioa"</string>
    <plurals name="show_dev_countdown" formatted="false" msgid="523455736684670250">
      <item quantity="other"><xliff:g id="STEP_COUNT_1">%1$d</xliff:g> urrats gelditzen zaizkizu garatzaile bihurtzeko</item>
      <item quantity="one"><xliff:g id="STEP_COUNT_0">%1$d</xliff:g> urrats gelditzen zaizu garatzaile bihurtzeko</item>
    </plurals>
    <string name="about_ads" msgid="7662896442040086522">"Iragarkiak"</string>
    <string name="show_dev_on" msgid="612741433124106067">"Garatzailea zara!"</string>
    <string name="show_dev_already" msgid="1522591284776449818">"Ez dago zertan, dagoeneko garatzailea zara"</string>
    <string name="device_info_default" msgid="2374506935205518448">"Ezezaguna"</string>
    <string name="selinux_status" msgid="1146662734953021410">"SELinux egoera"</string>
    <string name="selinux_status_disabled" msgid="4027105362332795142">"Desgaituta"</string>
    <string name="selinux_status_permissive" msgid="8694617578567517527">"Permisiboa"</string>
    <string name="selinux_status_enforcing" msgid="4140979635669643342">"Betearazlea"</string>
    <string name="additional_system_update_settings_list_item_title" msgid="1839534735929143986">"Eguneratze gehiago"</string>
    <string name="device_status" msgid="8266002761193692207">"Egoera"</string>
    <string name="device_status_summary" msgid="3270932829412434985">"Sarea, serie-zenbakiak eta bestelako informazioa"</string>
    <string name="manual" msgid="5683935624321864999">"Eskuliburua"</string>
    <string name="regulatory_information" msgid="9107675969694713391">"Arauei buruzko informazioa"</string>
    <string name="device_feedback" msgid="4871903271442960465">"Bidali gailu honi buruzko oharrak"</string>
    <string name="fcc_equipment_id" msgid="6731077083927000108">"Ekipoaren IDa"</string>
    <string name="baseband_version" msgid="5618116741093274294">"Oinarri-bandaren bertsioa"</string>
    <string name="kernel_version" msgid="7265509054070001542">"Kernel bertsioa"</string>
    <string name="status_unavailable" msgid="2033933928980193334">"Ez dago erabilgarri"</string>
    <string name="device_status_title" msgid="9051569510258883673">"Egoera"</string>
    <string name="battery_status_title" msgid="8850166742025222210">"Bateriaren egoera"</string>
    <string name="battery_level_title" msgid="2672804570916248736">"Bateria-maila"</string>
    <string name="sim_status_title" msgid="1704273079796640946">"SIM txartelaren egoera"</string>
    <string name="imei_information_title" msgid="3790368306353698724">"IMEIari buruzko informazioa"</string>
    <string name="status_bt_address" msgid="7190052214963950844">"Bluetooth bidez konektatzeko helbidea"</string>
    <string name="status_up_time" msgid="1758102680983108313">"Jardun-denbora"</string>
    <string name="legal_information" msgid="1087445528481370874">"Lege-informazioa"</string>
    <string name="copyright_title" msgid="5879660711078649518">"Copyrighta"</string>
    <string name="license_title" msgid="4032466200355435641">"Lizentzia"</string>
    <string name="terms_title" msgid="192888187310800678">"Zehaztapenak eta baldintzak"</string>
    <string name="webview_license_title" msgid="5370270485188947540">"Sistemaren WebView lizentzia"</string>
  <string-array name="wifi_signal_strength">
    <item msgid="4475363344103354364">"Eskasa"</item>
    <item msgid="2098818614362343532">"Hala holakoa"</item>
    <item msgid="2713050260700175954">"Ona"</item>
    <item msgid="6005053494500517261">"Bikaina"</item>
  </string-array>
    <string name="title_mac_address" msgid="7511588678922209883">"Gailuaren MAC helbidea"</string>
    <string name="title_randomized_mac_address" msgid="3359532498635833471">"Ausaz antolatutako MAC helbidea"</string>
    <string name="title_signal_strength" msgid="5047116893338315998">"Seinalearen indarra"</string>
    <string name="title_random_mac_settings" msgid="6685812569356353378">"Pribatutasuna"</string>
  <string-array name="random_mac_settings_entries">
    <item msgid="3457228452595715533">"Erabili ausaz aukeratutako MAC helbidea (lehenetsia)"</item>
    <item msgid="2490415280467390067">"Erabili gailuaren MAC helbidea"</item>
  </string-array>
    <string name="mac_address_not_available" msgid="2992935344891853369">"Ez dago erabilgarri"</string>
    <string name="mac_address_ephemeral_summary" msgid="3284374877361772531">"Ausaz aukeratutako MAC helbidea"</string>
    <string name="title_ip_address" msgid="705842159484772807">"IP helbidea"</string>
    <string name="title_ssid" msgid="255328048344188682">"Idatzi wifi-sarearen izena"</string>
    <string name="title_internet_connection" msgid="7502414094881828069">"Interneteko konexioa"</string>
    <string name="connected" msgid="4981532275162345997">"Konektatuta"</string>
    <string name="not_connected" msgid="475810896484271663">"Konektatu gabe"</string>
    <string name="wifi_setting_header_other_options" msgid="217382325707026836">"Beste aukera batzuk"</string>
    <string name="wifi_setting_see_all" msgid="5048103047976316675">"Ikusi guztiak"</string>
    <string name="wifi_setting_see_fewer" msgid="8585364493300703467">"Ikusi gutxiago"</string>
    <string name="wifi_setting_available_networks" msgid="2096957819727319750">"Sare erabilgarriak"</string>
    <string name="wifi_setting_other_options_add_network" msgid="6490215784178866978">"Gehitu beste sare bat"</string>
    <string name="security_type" msgid="2297615092250075696">"Segurtasun mota"</string>
    <string name="other_network" msgid="5299289104661858596">"Beste sare bat…"</string>
    <string name="skip_network" msgid="3095529090560000692">"Saltatu"</string>
    <string name="wifi_security_type_none" msgid="7001835819813531253">"Bat ere ez"</string>
    <string name="wifi_security_type_wep" msgid="6407712450924151962">"WEP"</string>
    <string name="wifi_security_type_wpa" msgid="9205358644485448199">"WPA/WPA2 PSK"</string>
    <string name="wifi_security_type_eap" msgid="3948280751219829163">"802.1x EAP"</string>
    <string name="title_wifi_no_networks_available" msgid="3696700321170616981">"Bilatzen…"</string>
    <string name="title_wifi_could_not_save" msgid="7549912968719395764">"Ezin izan da <xliff:g id="SSID">%1$s</xliff:g> sarearen konfigurazioa gorde"</string>
    <string name="title_wifi_could_not_connect" msgid="6654031057635481872">"Ezin izan da <xliff:g id="SSID">%1$s</xliff:g> sarera konektatu"</string>
    <string name="title_wifi_could_not_connect_timeout" msgid="7825788623604214601">"Ezin izan da <xliff:g id="SSID">%1$s</xliff:g> sarea aurkitu"</string>
    <string name="title_wifi_could_not_connect_authentication_failure" msgid="6626386897327862432">"Wifi-sarearen pasahitzak ez du balio"</string>
    <string name="title_wifi_could_not_connect_ap_reject" msgid="5182833781690447828">"Wi-Fi sareak ez du onartu konexioa"</string>
    <string name="title_wifi_advanced_options" msgid="371185991282743258">"<xliff:g id="SSID">%1$s</xliff:g> proxya eta IParen ezarpenak konfiguratu nahi dituzu?"</string>
    <string name="title_wifi_proxy_settings" msgid="1933444342984660569">"Proxy-ezarpenak"</string>
    <string name="title_wifi_proxy_hostname" msgid="1242297002220870385">"Proxyaren ostalariaren izena:"</string>
    <string name="title_wifi_proxy_port" msgid="566244407030390328">"Proxyaren ataka:"</string>
    <string name="title_wifi_proxy_bypass" msgid="8752756240663231435">"Egin ez ikusi proxyari kasu hauetan:"</string>
    <string name="title_wifi_ip_settings" msgid="296029383749112888">"IParen ezarpenak"</string>
    <string name="title_wifi_ip_address" msgid="5505806431042689276">"IP helbidea:"</string>
    <string name="title_wifi_gateway" msgid="4496416267930824360">"Atebidea:"</string>
    <string name="title_wifi_network_prefix_length" msgid="3200370297772096824">"Sare-aurrizkiaren luzera:"</string>
    <string name="title_wifi_dns1" msgid="1585965227665007553">"DNS 1:"</string>
    <string name="title_wifi_dns2" msgid="4563319371301555072">"DNS 2:"</string>
    <string name="title_wifi_proxy_settings_invalid" msgid="7698883245005941665">"Proxy-ezarpenak ez dira baliozkoak"</string>
    <string name="title_wifi_ip_settings_invalid" msgid="7283801973512992014">"IParen ezarpenak ez dira baliozkoak"</string>
    <string name="title_wifi_known_network" msgid="6162483884727898697">"<xliff:g id="SSID">%1$s</xliff:g> gordetako sareetan dago"</string>
    <string name="wifi_action_try_again" msgid="8920677153891141148">"Saiatu berriro"</string>
    <string name="wifi_action_view_available_networks" msgid="609561604257828342">"Ikusi sare erabilgarriak"</string>
    <string name="wifi_connecting" msgid="4234341255109283018">"<xliff:g id="SSID">%1$s</xliff:g> sarera konektatzen"</string>
    <string name="wifi_saving" msgid="320653339670641708">"<xliff:g id="SSID">%1$s</xliff:g> sarearen konfigurazioa gordetzen"</string>
    <string name="wifi_connect" msgid="2206086690065242121">"Konektatu"</string>
    <string name="wifi_forget_network" msgid="4634016112624305571">"Ahaztu sarea"</string>
    <string name="wifi_forget_network_description" msgid="4146715475962713899">"Sarera konektatzeko erabilitako informazioa garbituko da, gordetako pasahitza barne"</string>
    <string name="wifi_action_ok" msgid="6257483288047397880">"Ados"</string>
    <string name="wifi_setup_action_dont_change_network" msgid="2999582059217623090">"Egin aurrera"</string>
    <string name="wifi_setup_action_change_network" msgid="1603908238711710943">"Aldatu sarea"</string>
    <string name="wifi_action_change_network" msgid="3943123581726966199">"Aldatu"</string>
    <string name="wifi_action_dont_change_network" msgid="2685585142299769847">"Ez aldatu"</string>
    <string name="wifi_action_advanced_yes" msgid="6192652088198093438">"Ados"</string>
    <string name="wifi_action_advanced_no" msgid="6152107256122343959">"Ez (gomendatua)"</string>
    <string name="wifi_action_proxy_none" msgid="4009573120495700922">"Bat ere ez"</string>
    <string name="wifi_action_proxy_manual" msgid="7667686394955896293">"Eskuz"</string>
    <string name="wifi_action_dhcp" msgid="6172127495589802964">"DHCP"</string>
    <string name="wifi_action_static" msgid="8139559358727790887">"Estatikoa"</string>
    <string name="wifi_action_status_info" msgid="3947061894001350963">"Egoerari buruzko informazioa"</string>
    <string name="wifi_action_advanced_options_title" msgid="2863126553877147921">"Aukera aurreratuak"</string>
    <string name="wifi_ip_settings_invalid_ip_address" msgid="4051342269154914595">"Idatzi balio duen IP helbidea"</string>
    <string name="wifi_ip_settings_invalid_gateway" msgid="4511579679784872130">"Idatzi balio duen atebide-helbidea"</string>
    <string name="wifi_ip_settings_invalid_dns" msgid="5111100342560120360">"Idatzi balio duen DNS helbidea"</string>
    <string name="wifi_ip_settings_invalid_network_prefix_length" msgid="2726889303835927777">"Idatzi sarearen aurrizki-luzera (0-32)"</string>
    <string name="wifi_ip_address_description" msgid="7109677764979198618">"Sartu balio duen IP helbide bat.\nAdibidez: <xliff:g id="ID_1">192.168.1.128</xliff:g>"</string>
    <string name="wifi_dns1_description" msgid="2287252520192279195">"Idatzi balio duen IP helbide bat edo utzi hutsik.\nAdibidez: <xliff:g id="ID_1">8.8.8.8</xliff:g>"</string>
    <string name="wifi_dns2_description" msgid="6495565714252833784">"Idatzi balio duen IP helbide bat edo utzi hutsik.\nAdibidez: <xliff:g id="ID_1">8.8.4.4</xliff:g>"</string>
    <string name="wifi_gateway_description" msgid="8902481147103929271">"Idatzi balio duen IP helbide bat edo utzi hutsik.\nAdibidez: <xliff:g id="ID_1">192.168.1.1</xliff:g>"</string>
    <string name="wifi_network_prefix_length_description" msgid="2670994968279018896">"Idatzi balio duen karaktere kopuruko sare-aurrizkia.\nAdibidez: <xliff:g id="ID_1">24</xliff:g>"</string>
    <string name="proxy_error_invalid_host" msgid="5629893736174170157">"Ostalari-izenak ez du balio"</string>
    <string name="proxy_error_invalid_exclusion_list" msgid="1762079966901078116">"Salbuespen-zerrendak ez du balio. Idatzi kanpo utzitako domeinuen zerrenda, komaz bereizita."</string>
    <string name="proxy_error_empty_port" msgid="692020249267351015">"Ataka eremuak ezin du hutsik egon"</string>
    <string name="proxy_error_empty_host_set_port" msgid="5347712018244852847">"Ostalaria eremua hutsik badago, utzi Ataka eremua hutsik"</string>
    <string name="proxy_error_invalid_port" msgid="5307010810664745294">"Atakak ez du balio"</string>
    <string name="proxy_warning_limited_support" msgid="4220553563487968684">"Arakatzaileak HTTP proxya erabiltzen du, baina agian beste aplikazioek ez dute erabiliko."</string>
    <string name="proxy_port_description" msgid="6486205863098427787">"Idatzi balio duen ataka bat.\nAdibidez: <xliff:g id="ID_1">8080</xliff:g>"</string>
    <string name="proxy_exclusionlist_description" msgid="5105504899364188296">"Idatzi kanpo utzitako domeinuen zerrenda bat komaz bereizita, edo utzi hutsik.\nAdibidez: <xliff:g id="ID_1">example.com,mycomp.test.com,localhost</xliff:g>"</string>
    <string name="proxy_hostname_description" msgid="5520200112290557199">"Idatzi balio duen ostalari-izen bat.\nAdibidez: <xliff:g id="ID_1">proxy.example.com</xliff:g>"</string>
    <string name="title_wifi_eap_method" msgid="4351752615786996226">"Aukeratu <xliff:g id="SSID">%1$s</xliff:g> sarearen EAP metodoa"</string>
    <string name="title_wifi_phase2_authentication" msgid="1167205033305931574">"Aukeratu <xliff:g id="SSID">%1$s</xliff:g> sarearen 2. faseko autentifikazioa"</string>
    <string name="title_wifi_identity" msgid="6273917200971028259">"Idatzi <xliff:g id="SSID">%1$s</xliff:g> sarearen identitatea"</string>
    <string name="title_wifi_anonymous_identity" msgid="5965175781722004334">"Idatzi <xliff:g id="SSID">%1$s</xliff:g> sarearen identitate anonimoa"</string>
    <string name="wifi_setup_summary_title_connected" msgid="2725439590655448489">"<xliff:g id="SSID">%1$s</xliff:g> sarera konektatuta zaude"</string>
    <string name="wifi_summary_title_connected" msgid="201105022065577659">"Sarea konektatu da"</string>
    <string name="wifi_summary_title_not_connected" msgid="7991004795297065201">"Ez zaude sarera konektatuta"</string>
    <string name="wifi_summary_description_connected_to_wifi_network" msgid="8796747274977762311">"<xliff:g id="SSID">%1$s</xliff:g> sarera konektatuta zaude. Beste sare batera konektatu nahi duzu?"</string>
    <string name="wifi_summary_unknown_network" msgid="8044143986439139664">"sare ezezaguna"</string>
    <string name="title_ok" msgid="6500452958848127145">"Ados"</string>
    <string name="title_cancel" msgid="2337143367016419016">"Utzi"</string>
    <string name="storage_title" msgid="6637715914885228193">"Memoria"</string>
    <string name="storage_available" msgid="8860901789290434209">"Libre"</string>
    <string name="storage_size" msgid="5517261387579171381">"Memoria, guztira: <xliff:g id="TOTAL_SPACE">%1$s</xliff:g>"</string>
    <string name="storage_calculating_size" msgid="5716281278843281044">"Kalkulatzen…"</string>
    <string name="storage_apps_usage" msgid="8659915575274468924">"Aplikazioak"</string>
    <string name="storage_downloads_usage" msgid="8429196848359517158">"Deskargak"</string>
    <string name="storage_dcim_usage" msgid="337290403400541958">"Argazkiak eta bideoak"</string>
    <string name="storage_music_usage" msgid="5362871290115089474">"Audioa"</string>
    <string name="storage_media_misc_usage" msgid="3404230292054880339">"Askotarikoak"</string>
    <string name="storage_media_cache_usage" msgid="6397941751551207630">"Cachean gordetako datuak"</string>
    <string name="storage_eject" msgid="3268870873944951902">"Atera"</string>
    <string name="storage_format" msgid="1068977713279648756">"Ezabatu eduki guztia eta formateatu"</string>
    <string name="storage_format_as_private" msgid="77945551149326052">"Ezabatu dena eta formateatu gailuaren memoria gisa"</string>
    <string name="storage_format_as_public" msgid="6745112917895223463">"Ezabatu dena eta formateatu memoria aldagarri gisa"</string>
    <string name="storage_format_for_private" msgid="5380138334184923252">"Formateatu memoria-unitate gisa"</string>
    <string name="storage_not_connected" msgid="4327902652748552794">"Konektatu gabe"</string>
    <string name="storage_migrate" msgid="9137556600192167701">"Migratu datuak memoria-unitate honetara"</string>
    <string name="storage_migrate_away" msgid="7880100961434638430">"Migratu datuak beste memoria-unitate batera"</string>
    <string name="storage_no_apps" msgid="95566375753627272">"Ez dago babeskopiak egiteko aplikaziorik"</string>
    <string name="storage_forget" msgid="4671975563260507003">"Ahaztu gailuaren memoria hau"</string>
    <string name="storage_forget_wall_of_text" msgid="230454348256179142">"Unitate honetako aplikazioak edo datuak erabili ahal izateko, konekta ezazu berriro. Bestela, gailua erabilgarri ez badago, memoria ahaztea aukera dezakezu.\n\n\"Ahaztu\" aukeratzen baduzu, betiko galduko dira unitatean dauden datu guztiak.\n\nGeroago instala ditzakezu berriro aplikazioak, baina galdu egingo dira unitatean gordeta dauden datuak."</string>
    <string name="storage_device_storage_section" msgid="22958375769694027">"Gailuaren memoria"</string>
    <string name="storage_removable_storage_section" msgid="280332107650735088">"Memoria aldagarria"</string>
    <string name="storage_reset_section" msgid="3896575204828589494">"Berrezarri"</string>
    <string name="storage_mount_success" msgid="4459298609971461753">"Muntatu da <xliff:g id="NAME">%1$s</xliff:g> memoria-unitatea"</string>
    <string name="storage_mount_failure" msgid="8521666906216755903">"Ezin izan da muntatu <xliff:g id="NAME">%1$s</xliff:g> memoria-unitatea"</string>
    <string name="storage_mount_adopted" msgid="8880688040694403520">"Berriro konektatu da USB bidezko memoria"</string>
    <string name="storage_unmount_success" msgid="8024867595129715661">"Modu seguruan atera da <xliff:g id="NAME">%1$s</xliff:g> memoria-unitatea"</string>
    <string name="storage_unmount_failure" msgid="2228448194484319930">"Ezin izan da atera modu seguruan <xliff:g id="NAME">%1$s</xliff:g> memoria-unitatea"</string>
    <string name="storage_unmount_failure_cant_find" msgid="2890335341404932068">"Ezin izan da aurkitu kanporatu beharreko unitatea"</string>
    <string name="storage_format_success" msgid="5599914756144012286">"Formateatu da <xliff:g id="NAME">%1$s</xliff:g> memoria-unitatea"</string>
    <string name="storage_format_failure" msgid="5619442934314277332">"Ezin izan da formateatu <xliff:g id="NAME">%1$s</xliff:g> memoria-unitatea"</string>
    <string name="storage_wizard_format_as_private_title" msgid="7985715762649933211">"Formateatu gailuaren memoria gisa"</string>
    <string name="storage_wizard_format_as_private_description" msgid="6143406934742456154">"Segurua izan dadin, formateatu egin behar da USB bidezko unitatea. Formateatu ondoren, unitateak gailu honekin bakarrik funtzionatuko du. Formateatzean, unitateko eduki guztia ezabatzen da. Daturik galdu nahi ez baduzu, egin haien babeskopia."</string>
    <string name="storage_wizard_format_as_public_title" msgid="3546915348149438389">"Ezabatu eduki guztia eta formateatu"</string>
    <string name="storage_wizard_format_as_public_description" msgid="5849129772499352597">"Formateatu ondoren, beste gailu batzuetan erabili ahal izango duzu USB bidezko unitate hau. Datu guztiak ezabatu egingo dira; hortaz, lehendabizi, datuen babeskopia egitea gomendatzen dugu. Horretarako, aplikazioak gailuaren beste memoria batera eraman ditzakezu."</string>
    <string name="storage_wizard_format_progress_title" msgid="3875906251546380271">"USB bidezko unitatea formateatzen…"</string>
    <string name="storage_wizard_format_progress_description" msgid="292229747129805538">"Unetxo bat beharko dugu. Ez kendu unitatea."</string>
    <string name="storage_wizard_migrate_choose_title" msgid="8743036821605231654">"Datuak migratzeko memoria-unitatea"</string>
    <string name="storage_wizard_migrate_confirm_title" msgid="5086390005970210697">"Eraman datuak <xliff:g id="NAME">%1$s</xliff:g> unitatera"</string>
    <string name="storage_wizard_migrate_confirm_description" msgid="918834441157741482">"Eraman argazkiak, fitxategiak eta aplikazioetako datuak <xliff:g id="NAME">%1$s</xliff:g> unitatera. Minutu batzuk beharko dira. Eraman bitartean, aplikazio batzuek ez dute behar bezala funtzionatuko."</string>
    <string name="storage_wizard_migrate_confirm_action_move_now" msgid="7512917600174814567">"Mugitu orain"</string>
    <string name="storage_wizard_migrate_confirm_action_move_later" msgid="6379986754827551474">"Mugitu geroago"</string>
    <string name="storage_wizard_migrate_toast_success" msgid="6153579567666607584">"Migratu dira datuak <xliff:g id="NAME">%1$s</xliff:g> unitatera"</string>
    <string name="storage_wizard_migrate_toast_failure" msgid="8580347235983040966">"Ezin izan dira migratu datuak <xliff:g id="NAME">%1$s</xliff:g> unitatera"</string>
    <string name="storage_wizard_migrate_progress_title" msgid="2623480667090826800">"Datuak <xliff:g id="NAME">%1$s</xliff:g> unitatera eramaten…"</string>
    <string name="storage_wizard_migrate_progress_description" msgid="4023358325977284145">"Unetxo bat beharko dugu. Ez kendu unitatea.\nEraman bitartean, aplikazio batzuek ez dute behar bezala funtzionatuko."</string>
    <string name="storage_wizard_format_slow_title" msgid="7640229918512394316">"Unitate honek oso motela dirudi."</string>
    <string name="storage_wizard_format_slow_summary" msgid="3674023258060474037">"Aurrera egin dezakezu, baina kokapen honetara eramandako aplikazioak eten egin daitezke eta datuak transferitzeko denbora gehiago behar izan daiteke. Unitate bizkorragoa erabil dezakezu errendimendu hobea lortzeko."</string>
    <string name="storage_wizard_format_action" msgid="3275676687226857170">"Formateatu"</string>
    <string name="storage_wizard_backup_apps_action" msgid="1402199004931596519">"Egin aplikazioen babeskopiak"</string>
    <string name="storage_wizard_back_up_apps_title" msgid="6225663573896846937">"Hemen gordetako aplikazioak: <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_wizard_back_up_apps_and_data_title" msgid="7763611380573099978">"Hemen gordetako aplikazioak eta datuak: <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_wizard_back_up_apps_space_available" msgid="5741521038349239359">"<xliff:g id="SIZE">%1$s</xliff:g> erabilgarri"</string>
    <string name="storage_wizard_eject_private_title" msgid="1336088625197134497">"Kanporatu gailuaren memoria"</string>
    <string name="storage_wizard_eject_private_description" msgid="4341905730016007385">"Gailu honetako aplikazioek funtzionatzeari utziko diote memoria kanporatzen denean. USB bidezko unitate hau gailu honetan soilik funtzionatzeko dago formateatuta; ez du beste inon funtzionatuko."</string>
    <string name="storage_wizard_eject_progress_title" msgid="6025569356827683446">"<xliff:g id="NAME">%1$s</xliff:g> kanporatzen…"</string>
    <string name="storage_wizard_move_app_title" msgid="6504922588346440942">"Erabilitako memoria"</string>
    <string name="storage_wizard_move_app_progress_title" msgid="7058465372227392453">"<xliff:g id="NAME">%1$s</xliff:g> mugitzen…"</string>
    <string name="storage_wizard_move_app_progress_description" msgid="7673347796805764888">"Ez kendu unitatea aplikazioak mugitu bitartean.\nGailu honetako <xliff:g id="APPNAME">%1$s</xliff:g> ez da erabilgarri egongo hona mugitu arte."</string>
    <string name="storage_wizard_forget_confirm_title" msgid="3709482471888830896">"Gailuaren memoria ahaztea nahi duzu?"</string>
    <string name="storage_wizard_forget_confirm_description" msgid="5896860042525566767">"\"Ahaztu\" aukeratzen baduzu, betiko galduko dira unitatean gordetako datu guztiak. Jarraitu nahi duzu?"</string>
    <string name="storage_wizard_forget_action" msgid="5609631662522950596">"Ahaztu"</string>
    <string name="storage_new_title" msgid="4768955281180255038">"USB bidezko unitatea konektatu da"</string>
    <string name="storage_new_action_browse" msgid="3355241742574072658">"Arakatu"</string>
    <string name="storage_new_action_adopt" msgid="6809707961170895964">"Konfiguratu gailuaren memoria gisa"</string>
    <string name="storage_new_action_format_public" msgid="1964662216574764811">"Konfiguratu memoria aldagarri gisa"</string>
    <string name="storage_new_action_eject" msgid="919249291814300000">"Atera"</string>
    <string name="storage_missing_title" msgid="9068915586235805818">"Kendu egin da <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_missing_description" msgid="6835620703133204249">"Aplikazio batzuk ez dira erabilgarri egongo edo behar bezala ibiliko unitatea berriro konektatu arte."</string>
    <string name="insufficient_storage" msgid="4175940286022466535">"Ez dago behar adina memoria."</string>
    <string name="does_not_exist" msgid="4071082040759146781">"Aplikazioa ez dago."</string>
    <string name="invalid_location" msgid="5571789982293787489">"Instalatzeko kokapena ez da baliozkoa."</string>
    <string name="system_package" msgid="8276098460517049146">"Sistemaren eguneratzeak ezin dira kanpoko euskarri batean instalatu."</string>
    <string name="move_error_device_admin" msgid="4144472536756635173">"Gailuaren administratzailea ezin da instalatu kanpoko euskarri batean."</string>
    <string name="learn_more_action" msgid="7972102006620925604">"Lortu informazio gehiago"</string>
    <string name="system_date" msgid="2503462662633178207">"Data"</string>
    <string name="system_time" msgid="8434726081412227535">"Ordua"</string>
    <string name="system_set_date" msgid="5815123588301469720">"Ezarri data"</string>
    <string name="system_set_time" msgid="7179243042276057341">"Ezarri ordua"</string>
    <string name="system_set_time_zone" msgid="6471564469883225195">"Idatzi ordu-zona"</string>
    <string name="desc_set_time_zone" msgid="4926392006501180047">"<xliff:g id="OFFSET">%1$s</xliff:g>, <xliff:g id="NAME">%2$s</xliff:g>"</string>
    <string name="system_set_time_format" msgid="902518158066450918">"Erabili 24 orduko formatua"</string>
    <string name="desc_set_time_format" msgid="8688587526768572230">"<xliff:g id="STATE">%1$s</xliff:g> (<xliff:g id="SAMPLE">%2$s</xliff:g>)"</string>
    <string name="system_auto_date_time" msgid="8458199433555868708">"Data eta ordu automatikoa"</string>
  <string-array name="auto_date_time_entries">
    <item msgid="8119837829162871025">"Erabili sareak emandako ordua"</item>
    <item msgid="369146066143710034">"Desaktibatuta"</item>
  </string-array>
  <string-array name="auto_date_time_ts_entries">
    <item msgid="1010003447137304123">"Erabili sareak emandako ordua"</item>
    <item msgid="5645263357181875427">"Erabili datu-jarioak emandako ordua"</item>
    <item msgid="5501503537181350884">"Desaktibatuta"</item>
  </string-array>
    <string name="system_location" msgid="4057295363709016511">"Kokapena"</string>
    <string name="system_desc_location" msgid="1680134126100535031">"Utzi baimena eskatu dizuten aplikazioei zure kokapenaren informazioa erabiltzen"</string>
    <string name="system_network_location_confirm" msgid="7128162421781085332">"Kokapena erabiltzeko baimena"</string>
    <string name="location_mode_title" msgid="728244518174115443">"Modua"</string>
    <string name="location_category_recent_location_requests" msgid="4541924383164183490">"Azken kokapen-eskaerak"</string>
    <string name="location_no_recent_apps" msgid="7033474075806435793">"Ez dago kokapena duela gutxi eskatu duen aplikaziorik"</string>
    <string name="location_high_battery_use" msgid="5325556609027887602">"Bateria-erabilera handia"</string>
    <string name="location_low_battery_use" msgid="728585923412018253">"Bateria-erabilera txikia"</string>
    <string name="location_mode_wifi_description" msgid="84697248707903061">"Erabili wifi-konexioa kokapena kalkulatzeko"</string>
    <string name="location_status" msgid="3037321737386011224">"Kokapenaren egoera"</string>
    <string name="location_services" msgid="551503779736382878">"Kokapen-zerbitzuak"</string>
    <string name="on" msgid="4899322147062342542">"Aktibatuta"</string>
    <string name="off" msgid="3127416478888499352">"Desaktibatuta"</string>
    <string name="google_location_services_title" msgid="6304196603522909239">"Google-ren kokapen-zerbitzuak"</string>
    <string name="third_party_location_services_title" msgid="2826218400381676508">"Hirugarrenen kokapen-zerbitzuak"</string>
    <string name="location_reporting" msgid="3552501333650895634">"Kokapenaren berri-ematea"</string>
    <string name="location_history" msgid="4055660203090513120">"Kokapen-historia"</string>
    <string name="location_reporting_desc" msgid="1580018652781674608">"Google-k Google Now, Google Maps eta beste produktu batzuetan erabiltzen du eginbide hau. Kokapenaren berri-ematea aktibatuz gero, eginbide hau darabilen Google-ren edozein produktuk Google-ko kontuarekin konektatuta duzun gailuaren azken kokapen-datuak gorde eta erabil ditzake."</string>
    <string name="location_history_desc" msgid="926674012916014270">"Kontu honen Kokapen-historia aktibatuta dagoenean, Google-k gailuaren kokapen-datuak gorde ditzake aplikazioek erabil ditzaten.\n\nAdibidez, Google Maps-ek jarraibideak eman diezazkizuke eta Google Now aplikazioak, berriz, eguneroko joan-etorrietan aurki dezakezun trafikoaren berri eman diezazuke.\n\nEdonoiz desaktiba dezakezu Kokapen-historia, baina horrek ez du ezabatuko. Kokapen-historia ikusteko eta kudeatzeko, joan maps.google.com/locationhistory helbidera."</string>
    <string name="delete_location_history_title" msgid="707559064715633152">"Ezabatu kokapen-historia"</string>
    <string name="delete_location_history_desc" msgid="4035229731487113147">"Honekin, Kokapen-historiak kontu honetarako gorde duen gailuko guztia ezabatuko da. Ezin duzu ezabatzea desegin. Zenbait aplikaziok (besteak beste, Google Now aplikazioak) funtzionatzeari utziko diote."</string>
    <string name="system_services" msgid="5754310941186053151">"Zerbitzuak"</string>
    <string name="accessibility_service_settings" msgid="3251334786870932423">"Zerbitzuaren ezarpenak"</string>
    <string name="accessibility_toggle_high_text_contrast_preference_title" msgid="9200419191468995574">"Kontraste handiko testua"</string>
    <string name="accessibility_shortcut" msgid="5856158637840030531">"Erabilerraztasunaren lasterbidea"</string>
    <string name="accessibility_shortcut_enable" msgid="6603542432267329986">"Gaitu erabilerraztasunaren lasterbidea"</string>
    <string name="accessibility_shortcut_service" msgid="2053250146891420311">"Lasterbideari esleitutako zerbitzua"</string>
    <string name="accessibility_shortcut_description" msgid="2050424178481510046">"Lasterbidea aktibatuta badago, Atzera eta Behera teklak hiru segundoz sakatuta abiarazten da erabilerraztasun-eginbidea."</string>
    <string name="accessibility_captions" msgid="3411554568812306549">"Azpitituluak"</string>
    <string name="accessibility_captions_description" msgid="3827820027578548160">"Bideoetako azpitituluen testua gainjartzeko ezarpenak"</string>
    <string name="captions_display" msgid="2598662495450633375">"Bistaratzea"</string>
    <string name="captions_display_on" msgid="480438033345455728">"Aktibatuta"</string>
    <string name="captions_display_off" msgid="87881163874948539">"Desaktibatuta"</string>
    <string name="display_options" msgid="2645282080948371603">"Bistaratze-aukerak"</string>
    <string name="captions_configure" msgid="711991018642931958">"Konfiguratu"</string>
    <string name="captions_language" msgid="5905918439449912646">"Hizkuntza"</string>
    <string name="captions_language_default" msgid="3894192926725192528">"Lehenetsia"</string>
    <string name="captions_textsize" msgid="7161136610669343510">"Testuaren tamaina"</string>
    <string name="captions_captionstyle" msgid="6650139717545516071">"Azpitituluen estiloa"</string>
    <string name="captions_customoptions" msgid="7691004663572161126">"Aukera pertsonalizatuak"</string>
    <string name="captions_fontfamily" msgid="1026632786438880997">"Letra-familia"</string>
    <string name="captions_textcolor" msgid="1566679779609140317">"Testuaren kolorea"</string>
    <string name="captions_edgetype" msgid="4875636291904824401">"Ertz mota"</string>
    <string name="captions_edgecolor" msgid="2779925179084237336">"Ertzaren kolorea"</string>
    <string name="captions_backgroundshow" msgid="1080183686470477645">"Erakutsi atzeko planoa"</string>
    <string name="captions_backgroundcolor" msgid="2056944109914399253">"Atzeko planoaren kolorea"</string>
    <string name="captions_backgroundopacity" msgid="1850126438162000027">"Atzeko planoaren opakutasuna"</string>
    <string name="captioning_preview_text" msgid="3034147586392743237">"Azpitituluek itxura hau izango dute"</string>
    <string name="captions_textopacity" msgid="6055602491649526307">"Testuaren opakutasuna"</string>
    <string name="captions_windowshow" msgid="6002072054703167886">"Erakutsi leihoa"</string>
    <string name="captions_windowcolor" msgid="7460430328878876648">"Leihoaren kolorea"</string>
    <string name="captions_windowopacity" msgid="8645082670322789314">"Leihoaren opakutasuna"</string>
    <string name="captions_style_0" msgid="169414884289770256">"Zuria beltzaren gainean"</string>
    <string name="captions_style_1" msgid="8236052739817535538">"Beltza zuriaren gainean"</string>
    <string name="captions_style_2" msgid="456353889540431910">"Horia beltzaren gainean"</string>
    <string name="captions_style_3" msgid="3860050153620761166">"Horia urdinaren gainean"</string>
    <string name="captions_style_custom" msgid="9062905566459387931">"Pertsonalizatua"</string>
    <string name="color_white" msgid="4188877187457167678">"Zuria"</string>
    <string name="color_black" msgid="2631818627391955149">"Beltza"</string>
    <string name="color_red" msgid="1899020130465926495">"Gorria"</string>
    <string name="color_green" msgid="7546929005626106667">"Berdea"</string>
    <string name="color_blue" msgid="7681690245150985958">"Urdina"</string>
    <string name="color_cyan" msgid="3172130225116530998">"Ziana"</string>
    <string name="color_yellow" msgid="3519470952904560404">"Horia"</string>
    <string name="color_magenta" msgid="2377854703399624607">"Magenta"</string>
    <string name="system_accessibility_status" msgid="8504842254080682515">"Gaitu"</string>
    <string name="system_accessibility_config" msgid="4820879735377962851">"Konfigurazioa"</string>
    <string name="system_accessibility_service_on_confirm_title" msgid="4547924421106540376">"<xliff:g id="SERVICE">%1$s</xliff:g> erabili?"</string>
    <string name="system_accessibility_service_on_confirm_desc" msgid="1291445700158602622">"<xliff:g id="SERVICE">%1$s</xliff:g> zerbitzuak idazten duzun guztia bil dezake, pasahitzak izan ezik. Datu pertsonalak hartzen ditu barne; besteak beste, kreditu-txartelen zenbakiak."</string>
    <string name="system_accessibility_service_off_confirm_title" msgid="1110904358228641834">"<xliff:g id="SERVICE">%1$s</xliff:g> gelditu?"</string>
    <string name="system_accessibility_service_off_confirm_desc" msgid="3486513644923267157">"Ados sakatuta, <xliff:g id="SERVICE">%1$s</xliff:g> gelditu egingo da."</string>
    <string name="system_accessibility_tts_output" msgid="3186078508203212288">"Testua ahots bihurtzeko eginbidea"</string>
    <string name="system_accessibility_tts_engine_config" msgid="4757760652785865532">"Motorraren konfigurazioa"</string>
    <string name="system_speak_passwords" msgid="8556036524146404052">"Esan pasahitzak"</string>
    <string name="system_preferred_engine" msgid="3545505072652708443">"Bilatzaile hobetsia"</string>
    <string name="system_speech_rate" msgid="6553204071403872669">"Hizketaren abiadura"</string>
    <string name="system_play_sample" msgid="3934369914309865584">"Erreproduzitu lagina"</string>
    <string name="system_install_voice_data" msgid="8016395777968958673">"Instalatu ahots-datuak"</string>
    <string name="system_general" msgid="687760148454147771">"Orokorrak"</string>
    <string name="system_debugging" msgid="1576324426385458481">"Arazketa"</string>
    <string name="system_input" msgid="4457152980514604873">"Sarrera"</string>
    <string name="system_drawing" msgid="5802739024643871942">"Marrazkia"</string>
    <string name="system_monitoring" msgid="7997260748312620855">"Kontrola"</string>
    <string name="system_apps" msgid="8481888654606868074">"Aplikazioak"</string>
    <string name="system_stay_awake" msgid="5935117574414511413">"Mantendu aktibo"</string>
    <string name="system_hdcp_checking" msgid="3757586362130048838">"HDCP egiaztapena"</string>
    <string name="system_hdmi_optimization" msgid="4122753440620724144">"HDMI optimizazioa"</string>
    <string name="system_reboot_confirm" msgid="8346913287126400728">"Orain berrabiarazi nahi duzu?"</string>
    <string name="system_desc_reboot_confirm" msgid="1567738857421128179">"Ezarpena eguneratzeko, gailua berrabiarazi behar da"</string>
    <string name="system_never_check" msgid="2860070727606369055">"Ez egiaztatu inoiz"</string>
    <string name="system_check_for_drm_content_only" msgid="6667617772587997533">"Egiaztatu DRM edukirako soilik"</string>
    <string name="system_always_check" msgid="384870282800221580">"Egiaztatu beti"</string>
    <string name="system_bt_hci_log" msgid="1891838112637932603">"Bluetooth HCI interfazeko saio-hasiera"</string>
    <string name="system_email_address" msgid="3725494874473757217">"Helbide elektronikoa"</string>
    <string name="system_usb_debugging" msgid="2158285492172755923">"USB bidezko arazketa"</string>
    <string name="system_allow_mock_locations" msgid="2483106887711851466">"Baimendu kokapen faltsuak sortzea"</string>
    <string name="system_select_debug_app" msgid="6200987902307533721">"Hautatu arazteko aplikazioa"</string>
    <string name="system_wait_for_debugger" msgid="5715878008542589060">"Itxaron araztaileari"</string>
    <string name="system_verify_apps_over_usb" msgid="7289212844195483932">"Egiaztatu USBko aplikazioak"</string>
    <string name="system_desc_verify_apps_over_usb" msgid="7737988681480237094">"Egiaztatu ADB/ADT bidez instalatutako aplikazioak portaera kaltegarriak atzemateko"</string>
    <string name="system_wifi_verbose_logging" msgid="3097788974146704831">"Wi-Fi sareetan saioa hasteko modu xehatua"</string>
    <string name="system_desc_wifi_verbose_logging" msgid="3537578245428327314">"Gaitu wifi-sareetan saioa hasteko modu xehatua"</string>
    <string name="system_show_touches" msgid="8244331695139748286">"Erakutsi ukitutakoa"</string>
    <string name="system_pointer_location" msgid="8724050865245555084">"Erakuslearen kokapena"</string>
    <string name="system_show_layout_bounds" msgid="8803080672553699649">"Erakutsi diseinuaren mugak"</string>
    <string name="system_show_gpu_view_updates" msgid="1625918928089365222">"Erakutsi GPU ikuspegi-eguneratzeak"</string>
    <string name="system_show_hardware_layer" msgid="5833664339844452290">"Erakutsi hardwarearen geruza"</string>
    <string name="system_show_gpu_overdraw" msgid="5073007513540516704">"Erakutsi GPU gainidazketa"</string>
    <string name="system_show_surface_updates" msgid="7680759813613585278">"Erakutsi azaleko eguneratzeak"</string>
    <string name="system_window_animation_scale" msgid="685477540250939659">"Leihoen animazio-eskala"</string>
    <string name="system_transition_animation_scale" msgid="7266380208347453619">"Trantsizioen animazio-eskala"</string>
    <string name="system_animator_duration_scale" msgid="3829445237130423625">"Animatzailearen iraupena"</string>
    <string name="system_strict_mode_enabled" msgid="7392183793064579588">"Modu zorrotza gaituta"</string>
    <string name="system_profile_gpu_rendering" msgid="1113416260742329348">"Egin GPU errendatze-profila"</string>
    <string name="system_enable_traces" msgid="108745519968154528">"Gaitu aztarnak"</string>
    <string name="system_dont_keep_activities" msgid="4641165963339846161">"Ez mantendu jarduerak"</string>
    <string name="system_background_process_limit" msgid="1985373407150771045">"Atzeko planoko prozesuen muga"</string>
    <string name="system_show_all_anrs" msgid="5353216640638263217">"Erakutsi ANR guztiak"</string>
    <string name="system_desc_stay_awake" msgid="8485868071929937500">"Desgaitu inaktibo ezartzeko aukera"</string>
    <string name="system_desc_hdcp_checking" msgid="1664068008848077241">"Erabili DRM edukirako soilik"</string>
    <string name="system_desc_hdmi_optimization" msgid="5695603795556335912">"Optimizatu pantaila bereizmen edo irudi-abiadura handiena izan dezan. Ezarpen honek Ultra HD motako pantailetan soilik du eragina. Ezarpena aldatuz gero, gailua berrabiaraziko da."</string>
    <string name="system_desc_bt_hci_log" msgid="2592649923221658103">"Gaitu Bluetooth HCI miatze-erregistroa"</string>
    <string name="system_desc_usb_debugging" msgid="5672275208185222785">"Aktibatu arazketa modua USBa konektatzean"</string>
    <string name="system_desc_wait_for_debugger" msgid="7213496668606417691">"Araztutako aplikazioa araztailea erantsi arte itxaroten ari da exekutatu aurretik"</string>
    <string name="system_desc_show_layout_bounds" msgid="5275008598296135852">"Erakutsi bideo zatiaren mugak, marjinak, etab."</string>
    <string name="system_desc_show_gpu_view_updates" msgid="9088343415389734854">"Nabarmendu leiho barruko ikuspegiak GPUz marraztean"</string>
    <string name="system_desc_show_hardware_layer" msgid="3483713991865249527">"Eguneratu bitartean, nabarmendu hardware-geruzak berdez"</string>
    <string name="system_desc_show_gpu_overdraw" msgid="74019834911598588">"Onenetik txarrenera: urdina, berdea, gorri argia, gorria"</string>
    <string name="system_desc_show_surface_updates" msgid="4018685547515133353">"Nabarmendu leiho osoen azalak eguneratzen direnean"</string>
    <string name="system_desc_strict_mode_enabled" msgid="1974896408481676324">"Nabarmendu pantaila hari nagusian eragiketa luzeak egitean"</string>
    <string name="system_desc_profile_gpu_rendering" msgid="1594070211030991">"Neurtu errendatze-denbora ADB shell dumpsys gfxinfo aginduan"</string>
    <string name="action_on_title" msgid="1074972820237738324">"Aktibatuta"</string>
    <string name="action_off_title" msgid="3598665702863436597">"Desaktibatuta"</string>
    <string name="action_on_description" msgid="9146557891514835767">"Aktibatuta"</string>
    <string name="action_off_description" msgid="1368039592272701910">"Desaktibatuta"</string>
    <string name="agree" msgid="8155497436593889753">"Onartu"</string>
    <string name="disagree" msgid="7402998517682194430">"Ez nago ados"</string>
    <string name="security_unknown_sources_title" msgid="2012801664240314305">"Iturburu ezezagunak"</string>
    <string name="security_unknown_sources_desc" msgid="7196715598352173267">"Baimendu Play Store ez diren iturburuetatik datozen aplikazioak instalatzea"</string>
    <string name="security_unknown_sources_confirm_title" msgid="4600896691987804985">"Baimendu iturburu ezezagunak"</string>
    <string name="security_unknown_sources_confirm_desc" msgid="7883820068140189584">"Gailuak eta datu pertsonalek iturburu ezezagunetako aplikazioen erasoak jaso ditzakete. Aplikazio horiek erabiltzen badituzu, onartzen duzu gailuari agian gertatuko zaizkion kalteen edo datu-galeren erantzule bakarra zeu zarela."</string>
    <string name="system_hdcp_checking_never" msgid="3251512398865365135">"Inoiz ez"</string>
    <string name="system_hdcp_checking_drm" msgid="2159124883496899278">"DRM edukirako"</string>
    <string name="system_hdcp_checking_always" msgid="5868177105455148262">"Beti"</string>
    <string name="system_hdmi_optimization_best_resolution" msgid="4916028940107998097">"Bereizmen onena"</string>
    <string name="system_hdmi_optimization_best_framerate" msgid="3778579148517609370">"Irudi-abiadura onena"</string>
    <string name="system_hw_overdraw_off" msgid="6637679040053936280">"Desaktibatuta"</string>
    <string name="system_hw_overdraw_areas" msgid="6442009722913530348">"Erakutsi gainidatzi diren eremuak"</string>
    <string name="system_hw_overdraw_counter" msgid="9132113146364838852">"Erakutsi gainidazketa kopurua"</string>
    <string name="no_application" msgid="1904437693440706534">"Ezer ez"</string>
    <string name="enable_opengl_traces_none" msgid="4718084947494592040">"Bat ere ez"</string>
  <string-array name="animation_scale_entries">
    <item msgid="5408992662476056082">"Animazioa desaktibatuta"</item>
    <item msgid="6818290063799857019">"Animazio-eskala: 0,5x"</item>
    <item msgid="8257959452691080724">"Animazio-eskala: 1x"</item>
    <item msgid="4781052272686018414">"Animazio-eskala: 1,5x"</item>
    <item msgid="2272016945160227610">"Animazio-eskala: 2x"</item>
    <item msgid="5015441793276576312">"Animazio-eskala: 5x"</item>
    <item msgid="1290233583371556415">"Animazio-eskala: 10x"</item>
  </string-array>
    <string name="track_frame_time_off" msgid="8845064783618702239">"Desaktibatuta"</string>
    <string name="track_frame_time_bars" msgid="5841531515222229632">"Pantailan barra gisa"</string>
    <string name="app_process_limit_standard" msgid="6069948528843313888">"Muga estandarra"</string>
    <string name="app_process_limit_zero" msgid="4094665021909774994">"Ez dago atzeko planoko prozesurik"</string>
    <string name="app_process_limit_one" msgid="4509089015775863726">"1 prozesu gehienez"</string>
    <string name="app_process_limit_two" msgid="368216781690488529">"2 prozesu gehienez"</string>
    <string name="app_process_limit_three" msgid="2191860654645796987">"3 prozesu gehienez"</string>
    <string name="app_process_limit_four" msgid="9186705437061005461">"4 prozesu gehienez"</string>
    <string name="tts_rate_very_slow" msgid="1927454053669655117">"Oso motela"</string>
    <string name="tts_rate_slow" msgid="7668484707347561166">"Motela"</string>
    <string name="tts_rate_normal" msgid="3631458247079252628">"Normala"</string>
    <string name="tts_rate_fast" msgid="5723868816257531421">"Bizkorra"</string>
    <string name="tts_rate_very_fast" msgid="7756663146626103952">"Oso bizkorra"</string>
    <string name="title_settings" msgid="780933693363320088">"<xliff:g id="NAME">%1$s</xliff:g> teklatuaren ezarpenak"</string>
    <string name="title_current_keyboard" msgid="891238509164879851">"Uneko teklatua"</string>
    <string name="title_configure" msgid="846802387014612210">"Konfiguratu"</string>
    <string name="desc_configure_keyboard" msgid="3474279140150468141">"Teklatuaren aukerak"</string>
    <string name="title_current_autofill_service" msgid="9029001041887283153">"Betetze automatikoaren uneko zerbitzua"</string>
    <string name="title_select_autofill_service" msgid="696559582725756848">"Hautatu betetze automatikoaren zerbitzua"</string>
    <string name="autofill_none" msgid="1615056985649424207">"Bat ere ez"</string>
    <string name="autofill_confirmation_message" msgid="3840267789160192558">"&lt;b&gt;Ziurtatu aplikazioa fidagarria dela&lt;/b&gt; &lt;br/&gt; &lt;br/&gt; &lt;xliff:g id=app_name example=Pasahitzen zerbitzuak&gt;%1$s&lt;/xliff:g&gt; pantailan dagoena erabiltzen du automatikoki bete daitekeena zehazteko."</string>
    <string name="computing_size" msgid="8623916230485437579">"Kalkulatzen…"</string>
    <string name="title_select_wifi_network" msgid="935820896444071617">"Hautatu wifi-sarea"</string>
    <string name="accessories_wifi_display_rename_device" msgid="8803397194143132061">"Aldatu izena"</string>
    <string name="accessories_wifi_display_enable" msgid="2385467074170316302">"Wi-Fi bidezko pantaila"</string>
    <string name="accessories_wifi_display_pin_required" msgid="5434960694140426664">"PINa behar da"</string>
    <string name="whichApplication" msgid="4510042089342879264">"Gauzatu ekintza hau erabilita:"</string>
    <string name="alwaysUseQuestion" msgid="2643084054296937138">"Ekintza honetarako beti aukera hau erabili nahi duzu?"</string>
    <string name="alwaysUseOption" msgid="8799609235198714441">"Erabili beti"</string>
    <string name="justOnceOption" msgid="6714005843102804865">"Behin soilik"</string>
    <string name="noApplications" msgid="7511175717026318399">"Ez dago ekintza hori egin dezakeen aplikaziorik."</string>
    <string name="noAppsGoBack" msgid="2538480554615467065">"Atzera"</string>
    <string name="inputs_inputs" msgid="8639408473661259307">"Sarrerak"</string>
    <string name="inputs_header_cec" msgid="4139015942980115323">"Kontsumitzaileen kontrol elektronikoa (CEC)"</string>
    <string name="inputs_cec_settings" msgid="5948357769198260080">"Gailua kontrolatzeko ezarpenak"</string>
    <string name="inputs_blu_ray" msgid="6561004081102615775">"Blu-ray"</string>
    <string name="inputs_cable" msgid="8274665772422377063">"Kablea"</string>
    <string name="inputs_dvd" msgid="1452146927899250552">"DVD"</string>
    <string name="inputs_game" msgid="4762255172943107070">"Kontsola"</string>
    <string name="inputs_aux" msgid="5331442342029867329">"Aux"</string>
    <string name="inputs_custom_name" msgid="2649826613531559538">"Izen pertsonalizatua"</string>
    <string name="inputs_custom_name_description_fmt" msgid="2879134265596928298">"Idatzi <xliff:g id="INPUT">%1$s</xliff:g> gailuaren izena."</string>
    <string name="inputs_hide" msgid="9223355763198742416">"Ezkutatuta"</string>
    <string name="inputs_show" msgid="2937435050499142756">"Erakutsi gailua"</string>
    <string name="input_header_names" msgid="5903234218909970550">"Izena"</string>
    <string name="inputs_hdmi_control" msgid="650355636965841054">"HDMI kontrola"</string>
    <string name="inputs_hdmi_control_desc" msgid="306769914209526682">"Baimendu telebistari HDMI gailuak kontrolatzea"</string>
    <string name="inputs_device_auto_off" msgid="2659766884754402352">"Itzali gailua automatikoki"</string>
    <string name="inputs_device_auto_off_desc" msgid="1164897242719608201">"Itzali HDMI gailuak telebistaren bidez"</string>
    <string name="inputs_tv_auto_on" msgid="544848340484583318">"Piztu telebista automatikoki"</string>
    <string name="inputs_tv_auto_on_desc" msgid="3640723210479925817">"Piztu telebista HDMI gailuaren bidez"</string>
    <plurals name="inputs_header_connected_input" formatted="false" msgid="1179814566738084315">
      <item quantity="other">Konektatutako gailuak</item>
      <item quantity="one">Konektatutako gailua</item>
    </plurals>
    <plurals name="inputs_header_standby_input" formatted="false" msgid="1205685426052294376">
      <item quantity="other">Inaktibo dauden gailuak</item>
      <item quantity="one">Inaktibo dagoen gailua</item>
    </plurals>
    <plurals name="inputs_header_disconnected_input" formatted="false" msgid="8405783081133938537">
      <item quantity="other">Konektatu gabeko gailuak</item>
      <item quantity="one">Konektatu gabeko gailua</item>
    </plurals>
    <string name="user_add_profile_item_summary" msgid="3211866291940617804">"Mugatu kontuko aplikazioetarako eta bestelako edukietarako sarbidea"</string>
    <string name="user_new_profile_name" msgid="6637593067318708353">"Profil murriztua"</string>
    <string name="user_restrictions_controlled_by" msgid="8124926446168030445">"<xliff:g id="APP">%1$s</xliff:g> aplikazioak kontrolatua"</string>
    <string name="app_not_supported_in_limited" msgid="4046604594925826955">"Aplikazio hau ez da profil murriztuekin bateragarria"</string>
    <string name="app_sees_restricted_accounts" msgid="174038126799649152">"Aplikazioak zure kontuak atzi ditzake"</string>
    <string name="restriction_location_enable_title" msgid="2552780806199464266">"Kokapena"</string>
    <string name="restriction_location_enable_summary" msgid="3719330231217994482">"Eman kokapen-informazioa erabiltzeko baimena aplikazioei"</string>
    <string name="restricted_profile_switch_to" msgid="6193201935877168764">"Sartu profil murriztuan"</string>
    <string name="restricted_profile_switch_out" msgid="3589381233390753413">"Irten profil murriztutik"</string>
    <string name="restricted_profile_delete_title" msgid="7153982195273379506">"Ezabatu profil murriztua"</string>
    <string name="restricted_profile_create_title" msgid="700322590579894058">"Sortu profil murriztua"</string>
    <string name="restricted_profile_configure_title" msgid="3327502517511010296">"Ezarpenak"</string>
    <string name="restricted_profile_configure_apps_title" msgid="2244201859522056827">"Baimena duten aplikazioak"</string>
    <plurals name="restricted_profile_configure_apps_description" formatted="false" msgid="7923692208224457728">
      <item quantity="other">%d aplikaziok daukate baimena</item>
      <item quantity="one">Aplikazio batek dauka baimena</item>
    </plurals>
    <string name="restricted_profile_allowed" msgid="970921490464867884">"Baimenduta"</string>
    <string name="restricted_profile_not_allowed" msgid="8184983064118036268">"Onartezina"</string>
    <string name="restricted_profile_customize_restrictions" msgid="4723577877385636704">"Murrizketa pertsonalizatuak"</string>
    <string name="restricted_profile_configure_apps_description_loading" msgid="3293508876131962699">"Unetxo bat…"</string>
    <string name="restricted_profile_change_password_title" msgid="6961384850606763601">"Aldatu PIN kodea"</string>
    <string name="restriction_description" msgid="2053112392083722259">"<xliff:g id="DESCRIPTION">%1$s</xliff:g>\n<xliff:g id="VALUE">%2$s</xliff:g>"</string>
    <string name="app_sees_restricted_accounts_and_controlled_by" msgid="1261056180558324892">"Aplikazio honek zure kontuak atzi ditzake. <xliff:g id="APP">%1$s</xliff:g> aplikazioak kontrolatzen du."</string>
    <string name="pin_enter_unlock_channel" msgid="243855138978654080">"Kanal hau ikusi nahi baduzu, idatzi PIN kodea."</string>
    <string name="pin_enter_unlock_program" msgid="275489015420025531">"Telesaio hau ikusi nahi baduzu, idatzi PIN kodea."</string>
    <string name="pin_enter_pin" msgid="5020029261153234751">"Idatzi PIN kodea"</string>
    <string name="pin_enter_new_pin" msgid="1930944619313642621">"Aldatu PIN kodea"</string>
    <string name="pin_enter_again" msgid="7615050143778858658">"Idatzi PIN kodea berriro"</string>
    <string name="pin_enter_old_pin" msgid="5665265735227617942">"Idatzi lehengo PIN kodea"</string>
    <string name="pin_enter_wrong_seconds" msgid="3014013615537066237">"Bost aldiz idatzi duzu oker PIN kodea.\nSaiatu berriro <xliff:g id="RELATIVE_TIME_SPAN">%1$d</xliff:g> segundo barru."</string>
    <string name="pin_toast_wrong" msgid="4297542365877164402">"PIN kodea ez da zuzena. Saiatu berriro."</string>
    <string name="pin_toast_not_match" msgid="2439298696342975155">"PIN kodeak ez datoz bat. Saiatu berriro."</string>
    <string name="wifi_setup_input_password" msgid="8510003548463241234">"Idatzi <xliff:g id="SSID">%1$s</xliff:g> pasahitza"</string>
    <string name="wifi_setup_connection_success" msgid="3301901673876973474">"Konektatu da"</string>
    <string name="wifi_setup_save_success" msgid="6862510218032734919">"Gorde da"</string>
    <string name="device_apps_app_management_version" msgid="2119174719194899740">"<xliff:g id="APP_VERSION">%1$s</xliff:g> bertsioa"</string>
    <string name="device_apps_app_management_open" msgid="4249743535677261897">"Ireki"</string>
    <string name="device_apps_app_management_force_stop" msgid="4454221309989640309">"Behartu gelditzera"</string>
    <string name="device_apps_app_management_force_stop_desc" msgid="1980972142863114899">"Aplikazio bat gelditzera behartzen baduzu, behar bezala funtzionatzeari utz diezaioke."</string>
    <string name="device_apps_app_management_uninstall" msgid="4171103696233332967">"Desinstalatu"</string>
    <string name="device_apps_app_management_uninstall_updates" msgid="5647988075828648951">"Desinstalatu eguneratzeak"</string>
    <string name="device_apps_app_management_uninstall_updates_desc" msgid="4508586498292236706">"Desinstalatu egingo dira Android sistemaren aplikazioari egindako eguneratzeak."</string>
    <string name="device_apps_app_management_disable" msgid="819003297535493633">"Desgaitu"</string>
    <string name="device_apps_app_management_disable_desc" msgid="9143166267511427607">"Aplikazioa desgaitu nahi duzu?"</string>
    <string name="device_apps_app_management_enable" msgid="9173340340253029114">"Gaitu"</string>
    <string name="device_apps_app_management_enable_desc" msgid="8686291003061136476">"Aplikazioa gaitu nahi duzu?"</string>
    <string name="device_apps_app_management_storage_used" msgid="6725789557993296433">"Erabilitako memoria"</string>
    <string name="device_apps_app_management_storage_used_desc" msgid="8928632612101487179">"<xliff:g id="SIZE">%1$s</xliff:g> erabiltzen ditu (<xliff:g id="VOLUME">%2$s</xliff:g>)"</string>
    <string name="device_apps_app_management_clear_data" msgid="7305471678286735600">"Garbitu datuak"</string>
    <string name="device_apps_app_management_clear_data_desc" msgid="170972356946852847">"Aplikazio honetako datu guztiak betiko ezabatuko dira.\nBesteak beste, fitxategiak, ezarpenak, kontuak eta datu-baseak."</string>
    <string name="device_apps_app_management_clear_default" msgid="4566187319647111484">"Garbitu lehenespenak"</string>
    <string name="device_apps_app_management_clear_default_set" msgid="1649974109123107390">"Zehaztu aplikazioa noiz abiarazi"</string>
    <string name="device_apps_app_management_clear_default_none" msgid="5935252537185381597">"Ez da ezarri balio lehenetsirik"</string>
    <string name="device_apps_app_management_clear_cache" msgid="2678301483598915479">"Garbitu cachea"</string>
    <string name="device_apps_app_management_notifications" msgid="1687529279264810317">"Jakinarazpenak"</string>
    <string name="device_apps_app_management_licenses" msgid="5554510375160907076">"Kode irekiko lizentziak"</string>
    <string name="device_apps_app_management_permissions" msgid="4951820230491375037">"Baimenak"</string>
    <string name="device_apps_app_management_not_available" msgid="4198634078194500518">"Aplikazioa ez dago erabilgarri"</string>
    <string name="settings_ok" msgid="5950888975075541964">"Ados"</string>
    <string name="settings_cancel" msgid="576094334743686152">"Utzi"</string>
    <string name="settings_on" msgid="7734010120323404333">"Aktibatuta"</string>
    <string name="settings_off" msgid="4060451657850476369">"Desaktibatuta"</string>
    <string name="device_daydreams_none" msgid="3405655350757277348">"Itzali pantaila"</string>
    <string name="device_daydreams_select" msgid="7203264446482623438">"Pantaila-babeslea"</string>
    <string name="device_daydreams_test" msgid="7828275397550076567">"Hasi"</string>
    <string name="device_daydreams_sleep" msgid="6847770718407377357">"Denbora tartea"</string>
    <string name="device_daydreams_sleep_description" msgid="6237610484915504587">"Tarte horretan inaktibo egon ondoren agertzen da pantaila-babeslea. Pantaila-babeslerik hautatzen ez bada, itzali egiten da pantaila."</string>
    <string name="device_daydreams_sleep_summary" msgid="3081688734381995693">"<xliff:g id="SLEEP_DESCRIPTION">%1$s</xliff:g> inaktibo egon ondoren"</string>
    <string name="device_energy_saver_screen_off" msgid="6908468996426629480">"Itzali pantaila"</string>
    <string name="device_energy_saver_screen_off_description" msgid="4469679706899396071">"<xliff:g id="SLEEP_DESCRIPTION">%1$s</xliff:g> eta gero"</string>
    <string name="device_energy_saver_screen_off_dialog_title" msgid="4092476553760123309">"Itzali pantaila denbora hau eta gero"</string>
    <string name="device_energy_saver_allow_turning_screen_off" msgid="3832490233158066073">"Onartu pantaila itzaltzea"</string>
    <string name="device_energy_saver_allow_turning_screen_off_description" msgid="6369746832941270786">"Multimedia-edukia erreproduzitzean"</string>
    <string name="backup_configure_account_default_summary" msgid="2170733614341544296">"Ez dago babeskopiak gordetzen dituen aplikaziorik"</string>
    <string name="backup_erase_dialog_title" msgid="6008454053276987100"></string>
    <string name="backup_erase_dialog_message" msgid="222169533402624861">"Wifi-sareen pasahitzen, laster-marken, bestelako ezarpenen eta aplikazioetako datuen babeskopia egiteari utzi eta Google-ren zerbitzarietako kopia guztiak ezabatu nahi dituzu?"</string>
    <string name="privacy_backup_data" msgid="3604057980102997914">"Egin nire datuen babeskopia"</string>
    <string name="privacy_backup_account" msgid="4527813051841860610">"Babeskopiak gordetzeko kontua"</string>
    <string name="privacy_automatic_restore" msgid="7117805818589418118">"Leheneratze automatikoa"</string>
    <string name="factory_reset_device" msgid="6509900821515094361">"Berrezarri jatorrizko egoera"</string>
    <string name="factory_reset_description" msgid="4448783644897046471">"Gailuaren barneko memoriako datu guztiak ezabatuko dira, baita Google-ko kontuak, sistemaren eta aplikazioetako datuak eta ezarpenak, eta deskargatutako aplikazioak ere."</string>
    <string name="confirm_factory_reset_description" msgid="1337483463207721713">"Gailu honetako informazio pertsonal guztia eta deskargatutako aplikazioak ezabatu nahi dituzu? Ezin izango duzu desegin ekintza hori."</string>
    <string name="confirm_factory_reset_device" msgid="4308646529880718465">"Ezabatu guztia"</string>
    <string name="select_device_name_title" msgid="3045019448327493634">"Aukeratu <xliff:g id="DEVICEMODEL">%1$s</xliff:g> gailuaren izena"</string>
    <string name="select_device_name_description" msgid="8528185095614986580">"Eman izena gailuari, edukia igortzeko edo beste gailu batzuetatik hartara konektatzeko garaian identifikatu ahal izateko."</string>
  <string-array name="rooms">
    <item msgid="6590829789532602097">"Android TV"</item>
    <item msgid="1140506340411482365">"Egongelako telebista"</item>
    <item msgid="6448060889026244632">"Jolas-gelako telebista"</item>
    <item msgid="3336274213215419228">"Logelako telebista"</item>
  </string-array>
    <string name="custom_room" msgid="6798144004583173563">"Idatzi izen pertsonalizatu bat…"</string>
    <string name="device_rename_title" msgid="9070021379000499270">"Aldatu izena <xliff:g id="DEVICEMODEL">%1$s</xliff:g> gailu honi"</string>
    <string name="device_rename_description" msgid="1973894029492915135">"\"<xliff:g id="DEVICENAME">%2$s</xliff:g>\" izena du <xliff:g id="DEVICEMODEL">%1$s</xliff:g> gailu honek"</string>
    <string name="device_name_suggestion_title" msgid="3986220212759193742">"Eman izena gailuari"</string>
    <string name="device_name_suggestion_summary" msgid="4582691399302362938">"Erabili izen hau argazkiak, bideoak eta beste gauza batzuk telefonotik igortzean"</string>
    <string name="change_setting" msgid="7211706374208138343">"Aldatu"</string>
    <string name="keep_settings" msgid="703474489210093961">"Ez aldatu"</string>
    <string name="apps_permissions" msgid="7876407267050498394">"Baimenak"</string>
    <string name="device_apps_permissions" msgid="8421323706003063878">"Aplikazio-baimenak"</string>
    <string name="app_permissions_group_summary" msgid="6818210080117761117">"<xliff:g id="COUNT_0">%1$d</xliff:g>/<xliff:g id="COUNT_1">%2$d</xliff:g> aplikazio baimenduta"</string>
    <string name="bluetooth_permission_request" msgid="7788089036741496993">"Bluetooth baimen-eskaera"</string>
    <string name="security_patch" msgid="5468261708915367254">"Android-en segurtasunaren adabaki-maila"</string>
    <string name="choose_application" msgid="2375936782103669988">"Aukeratu aplikazioa"</string>
    <string name="experimental_preference" msgid="3982593252210557436">"(Esperimentala)"</string>
    <string name="reboot_safemode_action" msgid="2862127510492131128">"Berrabiarazi modu seguruan"</string>
    <string name="reboot_safemode_confirm" msgid="5745977150299953603">"Modu seguruan berrabiarazi nahi duzu?"</string>
    <string name="reboot_safemode_desc" msgid="2919933461408942799">"Instalatutako hirugarrenen aplikazio guztiak desgaituko dira. Berriro berrabiarazi ondoren leheneratuko dira."</string>
    <string name="capturing_bugreport" msgid="832512801903486821">"Akatsen txostena sortzen"</string>
    <string name="available_virtual_keyboard_category" msgid="7445262027711560629">"Teklatu birtual erabilgarriak"</string>
    <string name="manage_keyboards" msgid="7983890675377321912">"Kudeatu teklatuak"</string>
    <string name="app_permission_summary_allowed" msgid="5359622119044147500">"Baimenduta dauka aukera"</string>
    <string name="app_permission_summary_not_allowed" msgid="5131611341738385303">"Ez dauka baimenduta aukera"</string>
    <string name="usage_access" msgid="8402350645248312782">"Erabilera-datuetarako sarbidea"</string>
    <string name="usage_access_description" msgid="3276026988575551587">"Erabilera-datuek zer beste aplikazio eta zer maiztasunekin erabiltzen dituzun jakiteko baimena ematen die aplikazioei, baita zer operadore duzun, zer hizkuntza-ezarpen dituzun eta beste xehetasun batzuk ere."</string>
    <string name="high_power_apps" msgid="5841073958519976562">"Bateriaren optimizazioa"</string>
    <string name="high_power_apps_description" msgid="8651692364795060525">"Optimizatu aplikazioek darabilten bateria"</string>
    <string name="high_power_apps_empty" msgid="3084512758421482051">"Ez dago optimizatu beharreko aplikaziorik"</string>
    <string name="high_power_on" msgid="3120162683093360951">"Ez da optimizatzen"</string>
    <string name="high_power_off" msgid="3588854600942236231">"Bateria-erabilera optimizatzen da"</string>
    <string name="high_power_system" msgid="6263052626979462255">"Bateria-optimizazioa ez dago erabilgarri"</string>
    <string name="manage_notification_access_title" msgid="8659254371564990084">"Jakinarazpenetarako sarbidea"</string>
    <string name="no_notification_listeners" msgid="5119406452675724448">"Ez dago jakinarazpenetarako sarbidea eskatu duen aplikaziorik."</string>
    <string name="notification_listener_security_warning_summary" msgid="8602907284276088658">"Aplikazio hauek jakinarazpen guztiak irakurtzeko gai izango dira, informazio pertsonala barne; adibidez, kontaktuen izenak eta jasotzen dituzun testu-mezuak. Gainera, jakinarazpen horiek baztertu edo haien barruko ekintza-botoiak sakatu ahal izango dituzte."</string>
    <string name="directory_access" msgid="7338555825237012006">"Direktoriorako sarbidea"</string>
    <string name="directory_access_description" msgid="3630855858552422012">"Aplikazio hauek direktorio batzuetarako sarbidea dute."</string>
    <string name="directory_on_volume" msgid="5628089584970521703">"<xliff:g id="VOLUME">%1$s</xliff:g> (<xliff:g id="DIRECTORY">%2$s</xliff:g>)"</string>
    <string name="system_alert_window_settings" msgid="5790572489650085051">"Bistaratu beste aplikazioen gainean"</string>
    <string name="permit_draw_overlay" msgid="5312730681030266735">"Eman beste aplik. gainean bistaratzeko baimena"</string>
    <string name="allow_overlay_description" msgid="5152329837278240259">"Eman aplikazioari erabiltzen ari zaren aplikazioen gainean agertzeko baimena. Eginbide honek abian diren aplikazioen erabilera oztopa dezake, edo haien itxura edo portaera aldatu."</string>
    <string name="write_system_settings" msgid="4284654265954461890">"Aldatu sistemaren ezarpenak"</string>
    <string name="write_settings_title" msgid="2361816483383105754">"Sistemaren ezarpenak alda ditzaketenak"</string>
    <string name="write_settings_description" msgid="7382397926674265937">"Baimen honekin, sistemaren ezarpenak alda ditzakete aplikazioek."</string>
    <string name="write_settings_on" msgid="71675710746513956">"Bai"</string>
    <string name="write_settings_off" msgid="6730113471695092167">"Ez"</string>
    <string name="picture_in_picture_title" msgid="2636935591386702348">"Pantaila txikia"</string>
    <string name="picture_in_picture_app_detail_switch" msgid="3688997906817583854">"Eman pantaila txiki gainjarria erabiltzeko baimena"</string>
    <string name="picture_in_picture_empty_text" msgid="4370198922852736600">"Ez dago instalatuta pantaila txiki gainjarriarekin bateragarria den aplikaziorik"</string>
    <string name="picture_in_picture_app_detail_summary" msgid="3296649114939705896">"Eman pantaila txiki gainjarri bat sortzeko baimena aplikazioei, aplikazioa irekita dagoenean nahiz hartatik irtetean (adibidez, bideoak ikusten jarraitzeko). Erabiltzen ari zaren beste aplikazioen gaienean erakutsiko da leiho hori."</string>
    <string name="special_access" msgid="21806055758289916">"Aplikazio-baimen bereziak"</string>
    <string name="string_concat" msgid="5213870180216051497">"<xliff:g id="PART1">%1$s</xliff:g>, <xliff:g id="PART2">%2$s</xliff:g>"</string>
    <string name="audio_category" msgid="6143623109624947993">"Audioa"</string>
    <string name="record_audio" msgid="5035689290259575229">"Grabatu audioa"</string>
    <string name="record_audio_summary_on" msgid="8724494646461335090">"Desgaitu hau audioa grabatzeari uzteko"</string>
    <string name="record_audio_summary_off" msgid="1392440365091422816">"Gaitu hau audioa berehala grabatzen hasteko"</string>
    <string name="play_recorded_audio_title" msgid="4627717067151602729">"Erreproduzitu grabatutako audioa"</string>
    <string name="save_recorded_audio_title" msgid="378003351782124651">"Gorde grabatutako audioa"</string>
    <string name="time_to_start_read_title" msgid="6565449163802837806">"Irakurtzen hasi aurreko denbora"</string>
    <string name="time_to_valid_audio_title" msgid="7246101824813414348">"Balio duten audio-datuak grabatu aurreko denbora"</string>
    <string name="empty_audio_duration_title" msgid="9024377320171450683">"Audio hutsaren iraupena"</string>
    <string name="show_audio_recording_start_failed" msgid="9131762831381326605">"Ezin izan da hasi audioa grabatzen."</string>
    <string name="show_audio_recording_failed" msgid="8128216664039868681">"Ezin izan da grabatu audioa."</string>
    <string name="title_data_saver" msgid="7500278996154002792">"Datu-aurrezlea"</string>
    <string name="summary_data_saver" msgid="6793558728898207405">"Doitu automatikoki bideoen kalitatea datu-konexioa gutxiago erabiltzeko"</string>
    <string name="title_data_alert" msgid="8262081890052682475">"Datu-konexioaren erabilera eta alertak"</string>
    <string name="disabled_by_policy_title" msgid="2220484346213756472">"Ezin da hori egin"</string>
    <string name="disabled_by_policy_title_adjust_volume" msgid="4229779946666263271">"Ezin da aldatu bolumena"</string>
    <string name="disabled_by_policy_title_outgoing_calls" msgid="8642280178608881544">"Ez da onartzen deiak egitea"</string>
    <string name="disabled_by_policy_title_sms" msgid="5721045390560951358">"Ez da onartzen SMS mezuak bidaltzea"</string>
    <string name="disabled_by_policy_title_camera" msgid="6576557964422257426">"Ez da onartzen kamera erabiltzea"</string>
    <string name="disabled_by_policy_title_screen_capture" msgid="5774035841010091253">"Ez da onartzen pantaila-argazkiak ateratzea"</string>
    <string name="disabled_by_policy_title_suspend_packages" msgid="6500185610058872758">"Ezin da ireki aplikazioa"</string>
    <string name="default_admin_support_msg" msgid="7913455019068370350">"Galderarik baduzu, jarri IKT saileko administratzailearekin harremanetan"</string>
    <string name="network_connection_request_dialog_title" msgid="4103963119407212989">"<xliff:g id="APPNAME">%1$s</xliff:g> aplikazioarekin erabili behar den gailua"</string>
    <string name="network_connection_timeout_dialog_message" msgid="8408857135950230472">"Ez da aurkitu gailurik. Ziurtatu gailuak piztuta daudela eta konekta daitezkeela."</string>
    <string name="network_connection_timeout_dialog_ok" msgid="5374522862360880609">"Saiatu berriro"</string>
    <string name="network_connection_errorstate_dialog_message" msgid="3346121178275518630">"Arazoren bat izan da. Aplikazioak bertan behera utzi du gailu bat aukeratzeko eskaera."</string>
    <string name="network_connection_connect_successful" msgid="2981223044343511313">"Konektatu da"</string>
    <string name="network_connection_request_dialog_showall" msgid="2653775399674126208">"Erakutsi guztiak"</string>
    <string name="progress_scanning" msgid="3323638586482686516">"Bilatzen"</string>
</resources>
